body {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:black;
	whitespace:pre;
}

p {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:brown;
}

table { 
	border: 1px solid black; 
        border-spacing: 10px 4px;
}

caption {
	caption-side: bottom;
}

.indented { padding-left: 40pt; }


